Mailly文档

Configure the marketing footer brand name and mailing address

PUT
/marketing-settings

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Request Body

application/json
  1. body
brandName?string

Brand name, up to 200 characters, single line

postalAddress?string

Mailing address, up to 500 characters, at most two lines

[key: string]?unknown

Response Body

Marketing footer settings

application/json
  1. response
success*boolean
settings*|null
[key: string]?unknown
curl -X PUT 'https://api.mailly.site/marketing-settings' \  -H 'Content-Type: application/json' \  -d '{  "property1": null,  "property2": null}'
{  "success": true,  "settings": {    "brandName": "string",    "postalAddress": "string",    "property1": null,    "property2": null  },  "property1": null,  "property2": null}